@charset "iso-8859-1";
/* CSS Document */

/* BEGIN DEMO STYLE */

		
	.caption{
		color:#887;
		margin-left:25px;
		text-align:center;
		font-size:80%;		
		}
		
	.demo{
		position:relative;
		margin-top:2em;
		}
		
	.gallery_demo{
		/*width:540px;
		height:200px;*/
		
		overflow:hidden;
		margin:0 auto;
		}
		
	.gallery_demo li{
		width:120px;
		height:120px;
		margin: 7px;
		background:#FFF;
		float:left;
		}
		
	.gallery_demo li div{
		/*left:240px*/
		}
		
	.gallery_demo li div .caption{
		font:italic 0.7em/1.4 georgia,serif;
		display:none;
		}
	
	#main_image{
		/*margin:0 auto 60px auto;*/
		height:auto;
		width:480px;
		background:#fff;
		}
	#main_image img{
		margin-bottom:10px;
		}
	
	.nav{
		padding-top:15px;
		clear:both;
		font:80% 'helvetica neue',sans-serif;
		letter-spacing:3px;
		text-transform:uppercase;
		}
	
	.info{
		text-align:left;
		width:700px;
		margin:30px auto;
		border-top:1px dotted #221;
		padding-top:30px;
		}
		
	.info p{
		margin-top:1.6em;
		}
		